RubyGems Navigation menu

symsym 0.8.0

symsym can be used to symbolize crashlogs from dSYM files

Versions:

  1. 0.8.1 - July 13, 2012 (8 KB)
  2. 0.8.0 - May 8, 2011 (7.5 KB)

Development Dependencies:

Authors:

  • Ulrich Zurucker

Owners:

E8bee086af5599a2c244a1a2192d87b2

Total downloads 1,897

For this version 1,018

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'symsym', '~> 0.8.0' = Copy to clipboard Copied!

install:
gem install symsym -v 0.8.0 = Copy to clipboard Copied!

Links: